FLANG

Public Types | Public Member Functions | List of all members
Fortran::parser::AnyOfChars Class Reference

## Public Types
using | resultType = const char *

## Public Member Functions
constexpr | AnyOfChars (const AnyOfChars &)=default
constexpr | AnyOfChars (SetOfChars set)
std::optional< const char * > | Parse (ParseState &state) const

The documentation for this class was generated from the following file:

- lib/Parser/token-parsers.h